@media screen and (max-width: 980px) {

    /* ---------------MOBILE_TOP--------------- */
    #menu-top-menu {
        display: none;
    }

    .search-icon {
        display: none;
    }
    .search-submit {
        display: none;
    }

    .nav-icon {
        float: right;
        display: block;
        line-height: 80px;
        margin: -2px 15px 0 0;
        font-size: 24px;
        color: #707070;
        cursor: pointer;
    }
    .nav-icon:hover,
    .nav-icon.active {
        color: #0093b9;
    }

    /* ---------------MOBILE_BASE--------------- */
    .page-wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -40px;
    }
    .footer, .push {
        height: 40px;
        clear: both;
    }

    .block-left,
    .block-right {
        width: 100% !important;
        margin: 0;
        background-color: #fff;
        padding: 10px 20px;
        clear:both;
    }

    .logo-block {
        width: 100%;
    }

    /* ---------------MOBILE_LANDING--------------- */
    .join-promo {
        display: none;
    }
    .btn-promo {
        margin-left: auto;
        margin-right: auto;
        width: 220px;
        display: block;
        float: none;
    }

    /* ---------------MOBILE_PAGE--------------- */
    .l-side {
        float:none;
        width: 100%;
        background-color: #fff;
        padding: 5px 20px 20px;
    }
    .l-side .widget {
        text-align: center;
    }
    .widget > li.page_item {
        line-height: 2;
        font-weight: 300;
        font-size: 16px;
    }
    .sidebar-title {
        margin: 25px 0 16px;
    }
    .l-main {
        float:none;
        width: 100%;
    }
    .l-side #recentpostswithexcerpts-2 {
        display: none;
    }

    /* ---------------MOBILE_FOOTER--------------- */
    .footer-section {
        display: none;
    }

    .site-footer {
        text-align: center;
        height: 165px;
    }
    .copyright {
        float: none;
    }
    .site-footer nav ul li {
        float: none;
    }
    .site-footer nav ul li a {
        border-right: none;
    }

    /* ---------------MOBILE_ACTIVITIES--------------- */

    .general-assembly-mobile {
        display: block;
    }
    .general-assembly-mobile li {
        list-style-type: none;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        padding: 10px;
    }

    .committees-mobile {
        display: block;
    }
    .committees-mobile li {
        list-style-type: none;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        padding: 10px;
    }

    .general-assembly {
        display: none
    }
    .committees {
        display: none;
    }

    /* ---------------MOBILE_FAQ--------------- */
    .faq-item {
        background-color: #0093b9;
        padding: 10px;
        border-radius: 5px;
    }

    /* ---------------MOBILE-ICONS--------------- */
   i.fa.fa-shopping-cart,
    i.fa.fa-question-circle {
        display: none;
    }

    /* ---------------MOBILE_CONTACT--------------- */
    .middle-coll {
        float: none;
        width: 100%;
    }

    /* ---------------MOBILE_MEMBERS--------------- */
    .liaisons-coll {
        float: none;
        width: 100%;
    }

}
